Subject: Openbabel to convert .mmod files

From: Yong Liang Yang <[email-masked]>
Date: Thu, 27 Mar 2003 11:30:02 -0500 (EST)

Dear CCL users:

Currently I am using Openbabel to convert .mmod
file which contain all the information for all
the conformers(about 10 conformers per file) of
one molecule to .dat file which is supposed to
be the default file type for BatchMin job in
MacroModel.But the output .dat file seems only
containing the information for only one conformer
of that molecule.Thus I want to know how can I
get the .dat file containing all the conformers?
Many thanks in advance to all the answers!

cheers

YL. Yang

Dept of Chem.

SUNY-Stony Brook